@charset "UTF-8";

@font-face {
  font-family: 'iconz';
  src: url("../font/iconz.eot");
  src: url("../font/iconz.eot?#iefix") format('embedded-opentype'), url("../font/iconz.woff") format('woff'), url("../font/iconz.ttf") format('truetype'), url("../font/iconz.svg#iconz") format('svg');
  font-weight: normal;
  font-style: normal;
}
[class^="icon-"]:before,
[class*=" icon-"]:before {
  font-family: 'iconz';
  font-style: normal;
  font-weight: normal;
  speak: none;
  display: inline-block;
  text-decoration: inherit;
  width: 1em;
  margin-right: 0.2em;
  text-align: center;
  opacity: 1;
/* Uncomment for 3D effect */
/* text-shadow: 1px 1px 1px rgba(127, 127, 127, 0.3); */
/* fix buttons height */
  line-height: 1em;
/* you can be more comfortable with increased icons size */
/* font-size: 120%; */
}

.icon-mail-1:before { content: '\e800'; } /* '' */
.icon-asterisk:before { content: '\2731'; } /* '✱' */
.icon-info-circle:before { content: '\e705'; } /* '' */
.icon-print:before { content: '\e716'; } /* '' */
.icon-location:before { content: '\e724'; } /* '' */
.icon-globe:before { content: '𝌍'; } /* '\1d30d' */
.icon-award:before { content: '🏉'; } /* '\1f3c9' */
.icon-phone:before { content: '📞'; } /* '\1f4de' */